[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Public WebGL] blacklisting NVIDIA proprietary Linux drivers older than 295.* in chrome



On Mon, Jul 23, 2012 at 11:21 PM, Florian Bösch <pyalot@gmail.com> wrote:
Chrome plans to blacklist older NVIDIA proprietary drivers in Linux
(anything older than 295.*).
You're requiring people to install the very latest long term support driver that is available which has just been released a little over 40 days ago. I don't think that's sustainable.